/* CSS Document */

*{
margin:0;
padding:0;
font-family:'Lucida Grande',
 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',
 Meiryo, メイリオ, sans-serif;
}

#wrap{
width:900px;
}

#leftnavi{
float:left;
width:48%
}

#rightnavi{
float:right;
width:48%
}

h2{
font-size:19px;
margin:20px 0 10px 0;
padding:5px 10px;
color:#ffffff;
background-color:#333333;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
}

h3{
font-size:19px;
margin:20px 0 10px 0;
padding:5px 10px;
background-color:#dddddd;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
}

p{
font-size:15px;
}

@media (max-width:480px){

#wrap{
width:100%;
}

#leftnavi{
float:none;
width:100%
}

#rightnavi{
float:none;
width:100%
}

